## parsinsert 1.04

=== debian/changelog ===
parsinsert (1.04-5) unstable; urgency=medium

  * Run command from autopkgtest also as runtime-test to spot issues
    for certain architectures earlier
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Dec 2019 16:28:50 +0100

parsinsert (1.04-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 23 Sep 2018 22:58:01 +0200

parsinsert (1.04-3) unstable; urgency=medium

  * Team upload.

  [ Nadiya Sitdykova ]
  * add autopkgtest test
  * add info about source of test_data

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.0.1 (no changes needed)
  * New binary package featuring test data

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Thu, 10 Aug 2017 20:14:29 -0400

parsinsert (1.04-2) unstable; urgency=medium

  * Team upload.
  * Fix building with GCC 6.
    Closes: #811909
  * Enable full hardening.
  * Use secure Vcs-*.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 14 May 2016 15:26:05 +0000

parsinsert (1.04-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #740274)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2014 16:50:26 +0000

parsinsert (1.04-0biolinux1) precise; urgency=low

  * New package to support QIIME

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 16 Aug 2013 12:09:01 +0100
