=== debian/control ===
Source: parsinsert
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/parsinsert
Vcs-Git: https://salsa.debian.org/med-team/parsinsert.git
Homepage: http://sourceforge.net/projects/parsinsert/

Package: parsinsert
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: parsinsert-testdata
Description: Parsimonious Insertion of unclassified sequences into phylogenetic trees
 ParsInsert efficiently produces both a phylogenetic tree and taxonomic
 classification for sequences for microbial community sequence analysis. This
 is a C++ implementation of the Parsimonious Insertion algorithm.

Package: parsinsert-testdata
Architecture: all
Depends: ${misc:Depends}
Enhances: parsinsert
Description: Test data for parsinsert
 ParsInsert efficiently produces both a phylogenetic tree and taxonomic
 classification for sequences for microbial community sequence analysis. This
 is a C++ implementation of the Parsimonious Insertion algorithm.
 .
 This package provides test data enabling users to reproduce autopkgtest
 on a local installation.
