=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	mv ParsInsert parsinsert

override_dh_auto_clean:
	mv parsinsert ParsInsert || true
	dh_auto_clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd debian/tests/test_data && \
	$(CURDIR)/parsinsert -d0 -c80 -n1 set1000.fasta -m lanemask.txt -x rdp.taxonomy \
		-l set1000.log -o set1000.results -t core_rdp.ntree \
		-s core_rdp.fasta
endif

# Note a manpage was generated using:
#  help2man -N ./parsinsert --version-string=1.04 > debian/parsinsert.1
#  But this was then manually edited, so it is not rebuilt automatically.
