=== debian/watch ===
version=3
https://sf.net/parsinsert/ParsInsert\.([\d\.]+)\.tgz
